body
{
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   background-color: white;
   color: #000000;
   font-family: verdana;
   font-size: 13px;
}

td { font-size: 13px; }

a:link { color: #000090; font-weight: bold; }
a:visited { color: #000090; font-weight: bold; }
a:active { color: #BBBBBB; font-weight: bold; }

a.side:link { font-size: 10px; }
a.side:visited { font-size: 10px; }
a.side:active { color: #DDDDDD; font-size: 10px; }

.sidebar { width: 160px; }
.sidebar-inner { width: 130px; }
.sideheader { color: #DDDDDD; font-family: verdana; font-weight: bold; font-size: 10px; }

.newstable { width: 550px; }
.newsheader { background-color: #0080C0; }
.nhtext, .resumename { color: #000090; font-family: verdana; font-weight: bold; font-size: 14px; }
.newsbg { background-color: #DDDDDD; }
.headline { font-family: verdana; font-weight: bold; font-size: 14px; }

.foottext { font-family: verdana; font-style: italic; font-size: 9px; }

/* RESUME STUFF */
/* attributes specific to resumename */
.resumename { font-size: 18px; }
div.resumebody { text-align: justify; }
.coursename { font-weight: bold; }
.workname { font-style: italic; }
